//コンテンツファイルがあるかどうか確認して、並べる


function showRoomButton(){

	var iname;
	for(var i=1; i<=20; i++){
		if(i<10){
			iname = "room0"+String(i);
		}else{
			iname = "room"+String(i);
		}
	    if(ImageExist("./"+iname+"/image01.jpg")){
		//	alert("exist");
			document.getElementById(iname+"_box").style.visibility="visible";
		}else{
			document.getElementById(iname+"_box").style.display="none";
		//	alert("not exist");
		}
	}


	function ImageExist(url) 
	{
	   var img = new Image();
	   img.src = url;
	   return img.height != 0;
	}
}

function open_room(room_name){
	location.href='./'+room_name+'/index.html';
	
}

